<ART ID="03465" PID="2601" JID="146" BPAGE="1" EPAGE="17" PII="S0217732311034657" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>"BIG" DIVISOR <F>D3/D7</F> SWISS-CHEESE PHENOMENOLOGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AALOK</FNM>
<SNM>MISRA</SNM>
<EAD>aalokfph@iitr.ernet.in</EAD>
<X-REF REFID="S0217732311034657AF001"></X-REF>
</AUT>
<AFF ID="S0217732311034657AF001">Department of Physics, Indian Institute of Technology, Roorkee 247667, Uttarakhand, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2010</RE>
</HIST>
<ABST>
<P>We review progress made over the past couple of years in the field of Swiss-Cheese Phenomenology involving a mobile spacetime filling <F>D3</F>-brane and stack(s) of fluxed <F>D7</F>-branes wrapping the "big" (as opposed to the "small") divisor in (the orientifold of (a) Swiss-Cheese Calabi&#x2013;Yau. The topics reviewed include reconciliation of large volume cosmology and phenomenology, evaluation of soft supersymmetry breaking parameters, one-loop RG-flow equations' solutions for scalar masses, obtaining fermionic (possibly first two generations' quarks/leptons) mass scales in the <F><TEX ID="S0217732311034657M001">$\mathcal{O}(\hbox{MeV--GeV})$</TEX></F>-regime as well as (first two generations') neutrino masses (and their one-loop RG flow) of around an eV. The heavy sparticles and the light fermions indicate the possibility of "split SUSY" large volume scenario.</P>
</ABST>
<KWDG>
<KWD>Swiss-Cheese Calabi&#x2013;Yau manifolds</KWD>
<KWD>soft supersymmetry breaking parameters</KWD>
<KWD>fermionic mass scales</KWD>
<KWD>RG flow</KWD>
</KWDG>
</FRONT>
</ART>
